\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Where Sinne sore wounding,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
Where Sinne sore woun-  ding, woun-  ding 
There Grace a-   bound-  ing, a-  bound-  ing,  free-  ly, free-  ly doth re-  dresse _  mee, free-  ly, free-  _  ly doth re-  dresse _  mee:  
still I shall con-  fesse thee,  Fa-  ther of mer-  cy, mer-  cy,  
Fa-  ther of mer-  cy, mer-  _  cy.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2. "
Though Sinne of-  fend-  ing, fend-  ing 
Yet Grace a-  mend-  ing, a-  mend-  ing, since I, since I doe re-  pent _  mee, since I, since _  I doe re-  pent _  mee:  
will I hope pre-  sent mee  Cleare to thy mer-  cy, mer-  cy,  
Cleare to thy mer-  cy, mer-  _  cy.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3. "
The wound Sinne gave me, gave me 
Did not Grace save mee, Grace save mee, where-  by, where-  by it is cur-  _   ed, where-  by, where-  _  by it is cur-  _  ed:  
to thy love in-  ur-  red  free with-  out me-  rit, me-  rit,  
free with-  out me-  rit, mer-  _  it.  
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4. "
Sinnes stripe is heal-  ed, heal-  ed 
Deaths mouth is seal-  ed, is seal-  ed, and the, and the Grave a-  ma-  _  ted, and the, and _  the Grave a-  mat-  _  ed,  
and thy Grace re-  lat-  ed  Gives me this spi-  rit, me-  rit  
Gives me this spi-  rit, spi-  _  it.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -24
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian \clef bass
   r\breve   d'1    d'1    d'1    a1.    a2    c\breve    g\breve      r1   r1  
 r2   r4   g4    g2.    g4    fis2    g4.    f8    e1    d1    d2    cis2    
d2.    c4    bes,2.    bes,4    ees2.    f4    g1    f4.    e8    d4    c8    
bes,8    f4    d4    c4    f4    bes,1      \repeat volta 2 {   r\breve   r2   
r4   d8    d8    g4    f4    bes2    a1      r1   r1   r4   g4.    g8    d4    
ees4    c4    g2    c2      g4    g8    g8    c'4    b4    c'4    c4    g\breve 
^\fermata   }       
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics { \wordsdefaultVC }
	\addlyrics  { \wordsdefaultVD }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
