\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(3) Facsimile has the sharp on this note rather than the following one."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Where Sinne sore wounding,"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1. "
Where Sinne, where Sinne  sore _  _  woun-  _  _  ding, sore woun-  _  _  ding 
dai-  ly doth op-  presse me,  
There Grace a-   bound-  ing, Grace a-  _  _  bound-  ing, free-  ly, free-  ly doth re-  _  _  _  dresse mee, free-  ly, free-  ly doth re-  dresse, doth re-  _  dresse _  mee:  
So that re-  sound-  ing still I shall con-  fesse _  thee,  
Fa-  _  ther of mer-  cy, mer-  _  _  cy,  
Fa-  ther of mer-  _  cy, Fa-  ther of mer-  cy, mer-  cy.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2. "
Though Sinne, though Sinne of-  _  _  fend-  _  _  ing, of-  fend-  _  _  ding 
dai-  ly doth tor-  ment me,  
Yet Grace a-  mend-  ing, Grace a-  _  _  mend-  ing,  since I, since I doe re-  _  _  _  pent mee, since I, since I doe re-  pent, do re-  _  pent _  mee,  
At my lives end-  ing will I hope pre-  sent _  mee  
Cleare _  to thy mer-  cy, mer-  _  _  cy,  
Cleare to thy mer-  _  cy, cleare to thy mer-  cy, mer-  cy.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3. "
The wound, the wound Sinne _  _  gave _  _  me,  Sinne gave _  _  me 
was of Death as-  sur-  ed,  
Did not Grace save mee, Grace not _  _  save me,  where-  by, where-  by it is _  _  _  cur-  ed, where-  by, where-  by it is cured, it is cur-  _  _  ed:  
So thou wilt have mee to thy love in-  ur-  _  red  
free _  with-  out me-  rit, mer-  _  _  it,  
free with-  out me-  _  rit, free with-  out mer-  it, mer-  it.  
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4. "
Sinnes stripe, sinnes stripe  is _  _  heal-  _  _  ed,  is heal-  _  _  ed 
and his sting a-  ba-  ted,  
Deaths mouth is seal-  ed, mouth is _  _  seal-  ed, and the, and the Grave a-  _  _  _  ma-  ted, and the, and the Grave,  _  the Grave _  a-  _  ma-  ted,  
Thy Love re-  veal-  ed, and they Grace re-  lat-  _  ed  
Gives _  me this spi-  rit, spir-  _  _  it,  
Gives me this spi-  _  rit, gives me this spi-  rit, spi-  rit.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian \clef "G_8"
   r\breve   r1   r2   g'1    fis'2    r4   b2    c'2    b!8    a8    b!2    
c'4.    d'8    ees'2.    d'4    c'2.    c'4    b!4    a4    b!1      d'2.    
d'4    c'4    bes4    a2    g2      bes2    bes2    g4    d'2    d'4    d'2.    
cis'8    b!8    cis'!2    d'2    a2    r2   a2    a4    bes2    a4    d'4    
d'4.    e'8    f'8    d'8    g'2    ees'!2    d'4.    c'8    bes4    bes4    
c'4    a4    d'4    f'4.    c'8    d'4    ees'!4    c'4    bes1      
\repeat volta 2 {   f'1    ees'2    c'4    d'2    g4    r4   d'8    d'8    d'4  
  f'4.    e'8    d'4    e'1      d'2    d'8    d'8    a4    bes4.    bes8      
a4 ^"(3)"   fis4    g4.    g8      r4   d'4.    c'8    c'4    c'4    b4    c'4  
  g'4.    g'8    d'4    ees'!4    d'4    g'2    g'\breve ^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }
	\addlyrics  { \wordsdefaultVC }
	\addlyrics  { \wordsdefaultVD }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
